jlindahl

Polylines with vertical segments cannot be stored in pre-10.0 geodatabase

Discussion created by jlindahl on Nov 1, 2012
Latest reply on Aug 20, 2015 by GSCUser85
I need help getting data from a 10.0 SDE to a 9.3 SDE.  My problem is that the 10.0 SDE data is polylines with vertical segments, which is not supported in pre-10 geodatabases.
I'm using python.

Outcomes